<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.512001037598</MDI>
      <MDI key="STATISTICS_MEAN">2.0637774974962</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.159000396729</MDI>
      <MDI key="STATISTICS_STDDEV">6.8141864783006</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
